/* Perinka-specific styles */

/* font-family: "ArianAMUSerifRegular"; */
@font-face {
    font-family: "ArianAMUSerifRegular";
    src: url("../fonts/ArianAMUSerifRegular/ArianAMUSerifRegular.eot");
    src: url("../fonts/ArianAMUSerifRegular/ArianAMUSerifRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ArianAMUSerifRegular/ArianAMUSerifRegular.woff") format("woff"),
    url("../fonts/ArianAMUSerifRegular/ArianAMUSerifRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "ArianAMUSerifBold"; */
@font-face {
    font-family: "ArianAMUSerifBold";
    src: url("../fonts/ArianAMUSerifBold/ArianAMUSerifBold.eot");
    src: url("../fonts/ArianAMUSerifBold/ArianAMUSerifBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ArianAMUSerifBold/ArianAMUSerifBold.woff") format("woff"),
    url("../fonts/ArianAMUSerifBold/ArianAMUSerifBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "ArianAMUSerifItalic"; */
@font-face {
    font-family: "ArianAMUSerifItalic";
    src: url("../fonts/ArianAMUSerifItalic/ArianAMUSerifItalic.eot");
    src: url("../fonts/ArianAMUSerifItalic/ArianAMUSerifItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ArianAMUSerifItalic/ArianAMUSerifItalic.woff") format("woff"),
    url("../fonts/ArianAMUSerifItalic/ArianAMUSerifItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "ArianAMUSerifBoldItalic"; */
@font-face {
    font-family: "ArianAMUSerifBoldItalic";
    src: url("../fonts/ArianAMUSerifBoldItalic/ArianAMUSerifBoldItalic.eot");
    src: url("../fonts/ArianAMUSerifBoldItalic/ArianAMUSerifBoldItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/ArianAMUSerifBoldItalic/ArianAMUSerifBoldItalic.woff") format("woff"),
    url("../fonts/ArianAMUSerifBoldItalic/ArianAMUSerifBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* font-family: "Merriweather-Bold"; */
/* font-family: "Merriweather-Regular"; */
@font-face {
    font-family: "Merriweather-Regular";
    src: url("../fonts/Merriweather-Regular/Merriweather-Regular.eot");
    src: url("../fonts/Merriweather-Regular/Merriweather-Regular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/Merriweather-Regular/Merriweather-Regular.woff") format("woff"),
    url("../fonts/Merriweather-Regular/Merriweather-Regular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "Merriweather-Bold";
    src: url("../fonts/Merriweather-Bold/Merriweather-Bold.eot");
    src: url("../fonts/Merriweather-Bold/Merriweather-Bold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/Merriweather-Bold/Merriweather-Bold.woff") format("woff"),
    url("../fonts/Merriweather-Bold/Merriweather-Bold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}


/***********
 * STYLES *
***********/

.t-perinka .ll-jumbotron__heading {
    font-family: "Merriweather-Bold", serif;
    text-transform: none;
}
.t-perinka .ll-jumbotron__subheading {
    font-family: "Merriweather-Regular", serif;
    color: #FFEB84;
    text-transform: none;
}
.t-perinka .ll-jumbotron__area {
    font-family: "Myriad Pro", sans-serif;
    font-weight: bold;
    color: #FFEB84;
    text-transform: none;
}
.t-perinka .ll-owner {
    background-color: #FEEC7C;
}
.t-perinka .ll-heading {
/*    font-family: "Myriad Pro", serif; */
    font-family: "Merriweather-Bold", serif;
    color: #A68A00;
}
.t-perinka .ll-owner__number {
    color: #A68A00;
}
.t-perinka .ll-owner__description {
    color: #A68A00;
}
.t-perinka .ll-button--primary {
    background-color: #A68A00;
}
.t-perinka .ll-button--primary:hover {
    background-color: #E5BF00;
}
.t-perinka .ll-big-feature-list {
    background: #fff;
    padding-top: 40px;
    margin-bottom: 33px;
}
.t-perinka .ll-big-feature-list__item {
    padding: 0 25px 45px;
}
.t-perinka .ll-big-feature-list__description {
    font-family: "Merriweather-Bold", serif;
    color: #A68A00;
    font-size: 18px;
    margin-bottom: 20px;
}
.t-perinka .ll-big-feature-list__number {
    font-family: "Myriad Pro", serif;
    font-size: 48px;
    color: #A68A00;
}
.t-perinka .ll-form--colored {
    font-size: 14px;
    background-color: #A68A00;
    color: #EFEBCB;
}
.t-perinka .ll-form--colored a {
    color: #FFD500;
}
.t-perinka .ll-form--colored .ll-heading {
    font-family: "Merriweather-Regular", serif;
    color: #FFFFFF;
}
.t-perinka .ll-form--colored .ll-button {
    background: #FFD500;
    color: #313131;
}
.t-perinka .ll-form--colored .ll-button:hover {
    background: #BF9F00;
}
.t-perinka .sp-right-thumbnails.sp-has-pointer .sp-selected-thumbnail::before {
	border-left: 5px solid #A68A00;
}
.t-perinka .sp-right-thumbnails.sp-has-pointer .sp-selected-thumbnail::after {
	border-right: 13px solid #A68A00;
}
.t-perinka .sp-thumbnail-image {
    width: 100%;
    transform: translateY(-27%);
}
.t-perinka .sp-thumbnail {
    width: 100%;
}
.t-perinka .footer_second {
/*  background: #A88503; */
    background: #987E00;
    background-image: url(../images/footer-pattern.png);
    background-repeat: repeat;
}
.t-perinka .footer-holder {
    font-size: 14px;
}
.t-perinka .footer-holder h4 {
    font-family: "Merriweather-Bold", serif;
    font-size: 30px;
    color: #fff;
}
.t-perinka .footer-holder p {
    color: #fff;
}
.t-perinka .footer-holder h5 {
    font-family: "Merriweather-Bold", serif;
    color: #fff;
    width: auto;
}
.t-perinka .footer-holder a {
    color: #fff;
}
.t-perinka .footer-holder label {
    color: #fff;
}
.t-perinka .foot_btn {
    border-radius: 0;
    background-color: #FFD500;
    color: #313131;
}
.t-perinka .foot_btn:hover {
    background-color: #E5BF00;
}
.t-perinka .nav_footer {
    font-size: 14px;
    color: #e2e9e3;
}
.t-perinka .ll-section--white {
    background-color: #fff;
}
.t-perinka .back_footer {
	background: url(/images/back_footer.png) repeat;
	opacity: 0.2;
	height: 61px;
}
.ll-owner__header{
    text-align: start!important;
}
.uslov__block-name{
    text-align: center;
}




